Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# PG_Group_Guard.cpp File Reference

`#include "PG_Group_Guard.h"`
`#include "PG_GenericFactory.h"`
`#include "PG_ObjectGroupManager.h"`

Include dependency graph for PG_Group_Guard.cpp:

## Functions
const char * | get_rcsid_PortableGroup_PG_Group_Guard (const char *)
## Variables
const char * | rcsid_PortableGroup_PG_Group_Guard = get_rcsid_PortableGroup_PG_Group_Guard ( rcsid_PortableGroup_PG_Group_Guard )

## Function Documentation

const char* get_rcsid_PortableGroup_PG_Group_Guard | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_PortableGroup_PG_Group_Guard = get_rcsid_PortableGroup_PG_Group_Guard ( rcsid_PortableGroup_PG_Group_Guard )`[static]`